%define __libtoolize :

Summary: SDL portable TrueType font library
Name: SDL_ttf
Version: 2.0.6
Release: 2m
Source0: http://www.libsdl.org/projects/%{name}/release/%{name}-%{version}.tar.gz
URL: http://www.libsdl.org/projects/SDL_ttf/
License: LGPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: SDL-devel >= 1.2.4-3m
BuildPreReq: freetype2 >= 2.0.9
NoSource: 0

%description
This is a sample library which allows you to use TrueType fonts in
your SDL applications.

%package devel
Summary: Libraries and includes to develop SDL applications are using TrueType fonts
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
This is a sample library which allows you to use TrueType fonts in
your SDL applications.

This is the libraries and include files you can use to develop SDL
applications are using TrueType fonts.

%prep
%setup -q 

%build
%configure --disable-gui
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README CHANGES COPYING
%{_libdir}/lib*.so.*

%files devel
%defattr(-,root,root)
%doc README CHANGES COPYING
%{_libdir}/lib*.a
%{_libdir}/lib*.la
%{_libdir}/lib*.so
%{_includedir}/SDL/*

%changelog
* Mon Mar 15 2004 Toru Hoshina <t@momonga-linux.org>
- (2.0.6-2m)
- revised spec for enabling rpm 4.2.

* Wed Jun  4 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (2.0.6-1m)
  update to 2.0.6

* Tue Aug 27 2002 Kazuhiko <kazuhiko@fdiary.net>
- (2.0.5-3m)
- reubuild aginst SDL-1.2.4-3m

* Thu May 20 2002 Kenta MURATA <muraken@kondara.org>
- (2.0.5-2k)
- first spec file.
